body {
    background-color: #040506;
    background-image: linear-gradient(to top, rgba(4, 5, 6, .8), rgba(4, 5, 6, .8)), url(../../images/bg.jpeg);
}

body.devodier {
    background-image: linear-gradient(to top, rgba(4, 5, 6, .8), rgba(4, 5, 6, .8)), url(../../images/devodier/bg.jpg);
}

blockquote {
    text-align: justify;
}

cite {
    display: block;
    font-style: normal;
    font-weight: 600;
}

#header {
    background-color: rgba(0, 146, 70, .8);
}

#menu {
    background-color: rgba(4, 5, 6, .8);
}

#menu .inner {
    background-color: #009246;
}

#menu .links li a:hover {
    background: #007b3b;
}

.nobr {
    white-space: nowrap;
}

#footer .inner .copyright li {
    border: 0;
    margin: 0;
    padding: 0;
    display: list-item;
    text-align: center;
    line-height: 2em;
}

#banner {
    min-height: 100vh;
    margin: 0;
}

#banner h2 span {
    display: block;
    font-weight: 200;
    text-transform: none;
    font-size: 50%;
}

#banner p {
    text-transform: none;
}

#banner .logo .icon {
    background: url(images/italy.svg) no-repeat;
    background-size: 70%;
    background-position: 56%;
    height: 4em;
    line-height: 4em;
    width: 4em;
    cursor: pointer;
}

.wrapper {
    background-color: inherit;
}

.wrapper:before, .wrapper:after {
    background-image: none;
}

.wrapper.spotlight {
    background-color: #009246;
}

.wrapper.spotlight:before, .wrapper.spotlight:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23009246;' /%3E%3C/svg%3E");
}

.wrapper.spotlight.style2 {
    background-color: #ffffff;
}

.wrapper.spotlight.style2, .wrapper.spotlight.style2 h2,  .wrapper.spotlight.style2 a {
    color: #555;
}

.wrapper.spotlight.style2 a.special:not(.button):before {
    border: solid 2px rgba(0, 0, 0, .125);
}

.wrapper.spotlight.style2 h2.major {
    border-bottom: solid 2px rgba(0, 0, 0, .125);
}

.wrapper.spotlight.style2:before, .wrapper.spotlight.style2:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23ffffff;' /%3E%3C/svg%3E");
}

.wrapper.spotlight.style3 {
    background-color: #ce2b37;
}

.wrapper.spotlight.style3:before, .wrapper.spotlight.style3:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon points='0,100 100,0 100,100' style='fill:%23ce2b37;' /%3E%3C/svg%3E");
}

.features article, .features article h3.major {
    background-color: #fff;
    color: #555;
}

.features article h3.major {
    border-bottom: solid 2px rgba(0, 0, 0, .125);
}

.features strong,
.features b {
    color: #555;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, select:focus, textarea:focus {
    border-color: #009246;
}

#footer .inner .copyright li {
    color: rgba(255, 255, 255, .5);
}

.success {
    color: #37b229;
}

.error {
    color: #ff6a75;
}

.hideme, form input[type="text"].hideme {
    display: none;
}

@media screen and (max-width: 1280px) {
    #banner, #footer {
        background-color: inherit;
        background-image: inherit;
    }
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.red {
    color: #d7000a;
}

body.is-loading .recompense-devodier {
    -moz-transform: translateY(0.5em);
    -webkit-transform: translateY(0.5em);
    -ms-transform: translateY(0.5em);
    transform: translateY(0.5em);
    opacity: 0;
}

.recompense-devodier {
    -moz-transition: opacity 2s ease, -moz-transform 1s ease;
    -webkit-transition: opacity 2s ease, -webkit-transform 1s ease;
    -ms-transition: opacity 2s ease, -ms-transform 1s ease;
    transition: opacity 2s ease, transform 1s ease;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    margin: 0 0 1.3em 0;
    position: absolute;
    width: 120px;
    height: 120px;
    z-index: 999;
    bottom: 20px;
    right: 20px;
}

.recompense-devodier a {
    border: 0;
}